server.port = 1977

logging.file=trackhandlerUT.log
logging.config=src/test/resources/log4j2.xml

spring.datasource.url=jdbc:h2:mem:trackhandlerdb
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=th
spring.datasource.password=

spring.h2.console.enabled=true
spring.h2.console.path=/h2
spring.h2.console.settings.web-allow-others=true

spring.jpa.show-sql=false
spring.jpa.properties.hibernate.show_sql=false
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.H2Dialect
# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto= update
spring.jpa.properties.hibernate.event.merge.entity_copy_observer=allow

spring.rabbitmq.addresses=amqps://vfsemzbv:OdA8CLXB_oXixj6mVTlni_eiBbANsKhi@gull.rmq.cloudamqp.com/vfsemzbv
spring.rabbitmq.queue.systemtrack=systemtrack
spring.rabbitmq.queue.systemtrack.order=systemtrack.order